/** Shopify CDN: Minification failed

Line 437:0 Unexpected "}"

**/

@font-face {
  font-family: 'Grenhil Rough';
  src: url('/cdn/shop/files/the-grenhil-rough.woff?v=1779909345') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.hero__button {
    font-family:'Grenhil Rough'!important;
    font-size:20px!important;
}




/*CSS for Header Menu*/
.wt-header__nav-teaser__list li a, .wt-announcement__text {
    text-transform:uppercase!important;
    letter-spacing:1px!important;
    font-size:16px!important;
    font-family:"Grenhil Rough"!important;
}
.wt-header--fashion .wt-header__search .svg-icon {
    height:24px!important;
    width:24px!important;
}
.wt-header__panel .svg-icon {
    height:24px!important;
    width:24px!important;
}
.wt-header__nav-teaser__list {
    margin-left:16px!important;
}
.wt-header__nav-teaser ul li a {
    font-family:"Grenhil Rough"!important;
    font-size:20px!important;
}
.wt-header--v3.wt-header--separator {
    border-color:#3a5995!important;
    border-width:1.5px;
}
.wt-page-nav-mega__decorated {
    color:#3a5995!important;
}
.wt-page-nav-mega__decorated:hover {
    --clr-underline:#3a5995!important;
}

/*END CSS for Header Menu*/

/*CSS for Cart Drawer*/
.wt-cart__item__link {
    font-family:"Playfair Display"!important;
}
.wt-cart__cta, .wt-cart .btn-checkout, .price--end, .counter input, .wt-cart__cross-sell__heading, .wt-cart__subtotal__value {
    font-family:"Grenhil Rough"!important;
}
.wt-cart__drawer__footer .hero__button--link {
    font-family:"Grenhil Rough"!important;
}
.wt-free-shipping-bar__text, .wt-cart__item__link, .wt-cart__item__body .options, .wt-cart__cross-sell__heading, .wt-cart__subtotal__value, .wt-cart__subtotal__label .text, .wt-cart__subtitle a {
    color:#3a5995!important;
}
.wt-progress-bar__fill {
    background-color:#3a5995!important;
}
.counter input, .wt-cart__cross-sell__heading, .wt-cart__subtotal__value {
    font-size:24px!important;
}
.wt-cart__cross-sell {
    background-color:#d3e0e6!important;
}
/*END CSS for Cart Drawer*/



/*CSS for Drawer Menu*/
.wt-drawer__title__text {
    font-size:30px!important;
    text-transform:capitalize!important;
}
.wt-page-nav-mega__list li a, .wt-page-nav-mega__aside-list li a {
    text-transform:uppercase!important;
    letter-spacing:1px!important;
    font-size:20px!important;
    color: #f5f1e9!important;
    font-family:"Grenhil Rough"!important;
}
.signed-out-text {
    text-transform:uppercase!important;
    letter-spacing:1px!important;
    font-size:16px!important;
    font-family:"Grenhil Rough"!important;
}
.signed-out-avatar-menu .svg-icon {
    height:24px!important;
    width:24px!important;
}
body.mobile-nav .wt-page-nav-mega__link__text--underline, .wt-drawer__title__text {
    color:#3a5995!important;
}

.wt-page-nav-mega__list .User {
    fill:#f5f1e9!important;
}

.wt-localization-trigger .wt-flag-icon {
    border-radius:0px!important;
}
.wt-localization-trigger__label, .svg-icon--arrow-down {
    font-size:13px!important;
}
.wt-cart__login__text {
    font-size:13px!important;
    margin-top:10px!important;
}

.svg-icon--close {
    fill:#3a5995!important;
}
/*END CSS for Drawer Menu*/


/*CSS for Header*/
.hero__subheading  {
    margin-bottom:0px!important;
    font-family:"Grenhil Rough"!important;
}
/*END CSS for Header*/

/*CSS for Multi Column Section*/
.multicolumn-title-divider {
    margin-bottom:40px!important;
}
.multicolumn-title-divider img {
    width:110%!important;
    margin-left:-5%!important;
}
.wt-multicol-slider__item .hero__overlay {
    padding:0px!important;
}
.wt-slider .hero__title {
  margin-top:20px!important;
}
/*END CSS for Multi Column Section*/



/*CSS for Featured Collection Section*/
@media (min-width:2001px) {
    .featured-collection__image {
        width: 110vw!important;
        margin-top: 0;
        margin-left: -25vw!important;
        margin-bottom:40px;
    }
}
.featured-collection__description {
  margin-top: 0px;
  max-width: 500px;
  margin-left:auto;
  margin-right:auto;
  text-align:center!important;
  margin-bottom:40px;
  opacity: 1;
}

.featured-collection__image {
    width: 130%;
    margin-top: 0;
    margin-left: -15%;
    margin-bottom:40px;
    height:auto!important;
}
.featured-collection__image-element {
  width: 100%;
  height: auto;
  display: block;
}
/*END CSS for Featured Collection Section*/


/*CSS for Parallax Section*/
#shopify-section-template--27581149675814__parallax_cJGdg9 .wt-parallax__content {
    background-image: url('/cdn/shop/files/Updated-Texture.png?v=1780348561');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.wt-parallax__gallery {
    padding-top:0px!important;
    padding-bottom:0px!important;
}
.wt-parallax__gallery__item img {
    max-width:340px!important;
    height:auto!important;
}
.wt-parallax__gallery {
        max-width:1400px!important;
        margin:0 auto;
}
/*END CSS for Parallax Section/*/



/*CSS for Newsletter Section*/
@media (max-width:1024px) {
    .newsletter__wrapper {
    max-width: 80%;
    background-color: #f5f1e9!important;
    padding: 8%;
    }
    .newsletter input, .newsletter input::placeholder  {
        text-align:center!important;
    }
    .newsletter {
        background-size:cover!important;
    }
}
@media (min-width:1025px) {
    .newsletter__wrapper {
        padding:8%!important;
        width:860px!important;
        background-color:#f5f1e9!important;
    }
    .newsletter {
        background-size:cover!important;
    }
}
@media (min-width:1425px) {
    .newsletter {
        background-attachment:fixed!important;
    }
}
.newsletter {
    border-top:1.5px solid #3a5995!important;
}
.newsletter input {
    font-family:"Grenhil Rough"!important;
    font-size:18px!important;
    letter-spacing:1px!important;
    border:1.5px solid;
}
.newsletter__wrapper {
    border:1.5px solid #3a5995!important;
}

/*CSS for Image Background (Banner Section)*/
.hero__overlay__content {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.hero__subheading {
    text-transform:uppercase!important;
    letter-spacing:1px!important;
    font-family:"Grenhil Rough"!important;
    font-size:16px!important;
}
.hero__button {
    padding:12px 40px!important;
}
/*END CSS for Image Background (Banner Section)*/


/*CSS for Home Page*/
@media (max-width:767px) {
    .page-header-image-banner .wt-video__movie {
        height: 460px !important;
    }
    .page-header-image-banner h2 {
        font-size:4.2rem!important;
    }
    .page-header-image-banner p {
        max-width: 240px;
        font-size: 18px !important;
    }
    .swiper-pagination-bullets {
        display:none!important;
    }
    .wt-multicol-slider .headline__title {
        font-size:3rem!important;
        max-width:260px!important;
        margin-left:auto;
        margin-right:auto;
    }
    .multicolumn-title-divider img {
        width:500%!important;
    }
    .template-index .hero .hero__pic .hero__img {
        max-height:460px!important;
        min-height:460px!important;
    }
    .template-index .wt-slider__container--featured {
        padding-bottom:0px!important;
        padding-top:0px!important;
    }
}
@media (min-width:768px) {
    .template-index .hero .hero__pic .hero__img {
        min-height:546px!important;
    }
}


@media (min-width:768px) and (max-width:1424px) {
    .page-header-image-banner .wt-video__movie {
        height: 600px !important;
    }
}
@media (min-width:1425px) {
    .page-header-image-banner .wt-video__movie {
        height: 800px !important;
    }
}


/*CSS for About Page*/
@media (max-width:1024px) {
    .template-page-about-us .section-image-with-text .hero__overlay {
        padding:0px!important;
    }
    .template-page-about-us .hero--grid .hero__overlay__content {
        width:100%!important;
    }
    .template-page-about-us .hero.hero--grid {
        max-width:85%!important;
        margin:0 auto;
    }
    .hero__subheading {
        margin-top:20px!important;
    }
    .hero--grid .hero__overlay__content {
        align-items:flex-start!important;
    }
    
}
.template-page-about-us #shopify-section-template--27581149741350__image_with_text_NrzxE9 {
    position:relative!important;
}
.template-page-about-us #shopify-section-template--27581149741350__image_with_text_NrzxE9::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -28px;
    width: 100%;
    height: 56px;
    background-image: url(/cdn/shop/files/Squiggle-02.svg?v=1779980894);
    background-repeat: repeat-x;
    background-size: auto 100%;
    pointer-events: none;
}
/*END CSS for About Page*/



/*CSS for Resources Page*/
@media (max-width:767px) {
    .template-page-resources .rich-text .hero__overlay {
        padding-top:0px!important;
        padding-bottom:0px!important;
    }
    .template-page-resources h4 {
        font-size:24 px!important;
    }
}
@media (min-width:768px) {
    .template-page-resources .rich-text .hero__overlay {
        padding-top:20px!important;
        padding-bottom:20px!important;
    }
}
@media (max-width:1200px) {
    .template-page-resources .hero__overlay__content {
        max-width:520px!important;
    }
}
.template-page-resources h4 {
  margin-top: 30px;
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  font-family: Grenhil Rough !important;
}

.template-page-resources .hero__wrapper {
  max-width: 800px !important;
}
.template-page-resources .hero__button {
    padding:6px 35px!important;
}
/*END CSS for Resources Page*/




/*CSS for Product Page*/
@media (max-width:767px) {
    .wt-product__option .f-button__list__item {
        min-width:100%!important;
    }
}
@media (min-width:768px) {
    .wt-product__gallery--even .wt-collage__slide:first-child {
        min-height:55vh!important;
    }
}
@media (min-width: 900px) {
    .wt-product__gallery {
        max-width: 40%!important;
        float:left;
    }
    [desktop-media-size="normal"] .wt-product__main {
        width: 52%;
        max-width: initial;
    }
    .wt-product__gallery--even .wt-collage__slide:first-child {
        min-height:55vh!important;
    }
}
@media (min-width:900px) and (max-width:1300px) {
    .wt-benefits-product__icon-item {
        width:35%!important;
    }
    .wt-benefits-product__img {
        max-width:300px!important;
        height:auto!important;
    }
}

}
@media (max-width:899px) {
    [mobile-image-size=normal] .wt-product__gallery {
        margin-left:0px!important;
        margin-right:0px!important;
    }
}
@media (max-width:1024px) {
    .template-product-the-pocket-primer .wt-benefits-product__wrapper {
        max-width:85%!important;
        margin-left:auto;
        margin-right:auto;
    }
}
@media (min-width:1025px) {
    .template-product-the-pocket-primer .wt-benefits-product__wrapper {
        max-width:85%!important;
        margin-left:auto;
        margin-right:auto;
    }
    .wt-benefits-product__icon-item-heading {
        max-width:100%!important;
    }
}
.wt-benefits-product__icon-item-heading {
    max-width:100%!important;
}
.wt-product__gallery--collage {
    margin-left:0px!important;
    height:auto!important;
}

.wt-product__wrapper--full {
    padding-left:32px!important;
    padding-right:32px!important;
}

.wt-product__wrapper, .breadcrumbs {
    padding-left:0px!important;
    padding-right:0px!important;
}
.wt-product__name {
  color:#3a5995!important;
}
.wt-product__option .f-button__list__item {
    min-width:340px;
    font-family:"Grenhil Rough"!important;
    letter-spacing:1px!important;
    font-size:16px;
}
 .f-button__list__item:hover {
    background-color:#3a5995!important;
    color:#f5f1e9!important;
}
.f-button__list__item input[type="radio"]:checked + .f-button__list__link {
    background-color:#3a5995!important;
    color:#f5f1e9!important;
} 
.wt-product__option__title {
    margin-bottom:15px;
    font-family:"Grenhil Rough"!important;
    letter-spacing:1px!important;
    font-size:16px;
    
}
.breadcrumbs__wrapper, .wt-product__wrapper {
    max-width:1600px!important;
    width:80%!important;
    margin:0 auto;
}
.wt-product__main .price__regular .price-item--regular{
    color:#3a5995!important;
    font-family:"Grenhil Rough"!important;
}
.wt-product__add-to-cart_form .js-add-to-cart, .wt-product__sticky-buy__button, .wt-product__sticky-buy__product-info .price__regular {
    font-family:"Grenhil Rough"!important;
}

.breadcrumbs {
    margin-left:0px!important;
}

.wt-collapse__trigger {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.wt-collapse__trigger__text {
    flex: 1;
}

.wt-collapse__trigger .wt-icon {
    margin-left: auto;
}
.wt-collapse__trigger__title {
    font-size:20px!important;
    color:#3a5995!important;
}
.wt-collapse__target__content {
    font-size:14px!important;
}
.wt-product__sticky-buy {
    background-color:#f5f1e9!important;
}
/*END CSS for Product Page*/


/*CSS for Collections*/
@media (max-width:1024px) {
    .collection__body {
        max-width:85%!important;
        margin:0 auto!important;
    }
    #product-grid .card__picture-container, #product-grid .card__img {
        max-height:460px!important;
        min-height:460px!important;
    } 
    /*.wt-slider__container--featured {
        max-width:600px!important;
        margin:0 auto;
    }*/
}
@media (max-width:1024px) and (min-width:768px) {
     .collection__grid {
        --cols:2!important;
    }
}
@media (min-width:1025px) {
    #product-grid .card__picture-container, #product-grid .card__img {
        max-height:460px!important;
        min-height:460px!important;
    }
    .collection__body {
        max-width:85%!important;
        margin:0 auto!important;
    }
    .wt-slider__container--featured {
        max-width:1200px!important;
        margin:0 auto;
    }
}
@media (min-width:768px) {
    .template-collection-shop-all .hero__button--secondary {
        border:none!important;
    }
}
.wt-featured-collection [data-swiper-container], .wt-slider__container--featured.loading {
    justify-content:center!important;
}
#product-grid {
    max-width:1200px!important;
    margin:0 auto;
}
.filter__header.wt-collapse__trigger > div {
  display: flex;
  align-items: center;
  gap: 6px; /* space between text and selected count */
}
.filter__header {
    color: #3a5995!important;
    font-family: "Grenhil Rough" !important;
    font-size: 20px !important;
}
.template-collection-shop-all .wt-image-banner .hero__overlay__content, .template-collection-shop-all h1, .template-collection-shop-all .hero__text {
    width:100%!important;
    max-width:100%!important;
}
.template-collection-shop-all .hero__button--secondary:hover  {
    background-color:#3a5995;
    border-color:#3a5995!important;
}
.card__title a {
    font-size: 24px;
    font-family: "Playfair Display";
    text-transform: capitalize;
    color:#3a5995!important;
}
.card__title {
    margin-bottom:20px!important;
}
.template-collection-shop-all .price__regular .price-item--regular, .price-item{
    font-family: "Grenhil Rough"!important;
    margin-top: 0px !important;
    font-size: 20px !important;
}
.price-item {
    color:#3a5995!important;
}
.wt-product__sticky-buy__product-info .card__title {
    margin-bottom:0px!important;
}
.collection__sticky-header {
    display:none!important;
}
.wt-slider  {
    margin-top:30px!important;
}
.wt-slider .card__title a {
    width:100%!important;
    display:block!important;
    font-size:22px!important;
}
/*END CSS for Collections*/




/*CSS for Contact Page*/
.form__container {
    max-width:800px!important;
}
.form__field--select {
  position: relative;
}

.form__field--select select {
  width: 100%;
  padding-right: 45px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.form__field--select::after {
  content: "";
  position: absolute;
  right: 18px;
  top: 50%;
  width: 8px;
  height: 8px;
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  transform: translateY(-60%) rotate(45deg);
  pointer-events: none;
}
/*END CSS for Contact Page*/

/*CSS for Legal Pages*/
@media (max-width:1024px) {
    .wt-page {
        max-width:85%!important;
    }
}


/*CSS for Footer*/
@media (max-width: 767px) {
    .wt-footer__aside__copy {
        max-width:300px!important;
        line-height:120%!important;
        margin-left:auto!important;
        margin-right:auto!important;
    }
}
@media (min-width:1024px) and (max-width:1425px) {
    .wt-footer__body {
        max-width:85%!important;
    }
}
.wt-footer__body {
    justify-content:center!important;
    align-items:center!important;
}
.wt-footer__body .wt-collapse__trigger {
    justify-content:center!important;
}
.wt-footer__msg {
    display:flex!important;
    justify-content:center;
}
.wt-footer__title {
    font-size:30px!important;
    text-align:center;
}
.wt-footer__list {
    text-align:center!important;
    text-transform:uppercase!important;
    letter-spacing:1px!important;
    font-family:"Grenhil Rough"!important;
    font-size:20px!important;
}
.wt-footer__list__item {
    margin-top:15px!important;
    margin-bottom:15px!important;
}
.wt-footer__aside__copy {
    opacity:1!important;
    font-family:"Grenhil Rough"!important;
    letter-spacing:1px!important;
    text-transform:uppercase!important;
    font-size:16px!important;
}
.wt-footer__aside {
    border-top:1.5px solid #f5f1e9!important;
    padding-bottom:20px!important;
    margin-bottom:0px!important;
    padding-top:32px!important;
    margin-top:0px!important;

}


.wt-footer__aside__copy a:hover {
  text-decoration: underline !important;
  text-underline-offset: 4px !important;
}

.wt-footer__list__item__text--underline {
    text-decoration:none!important;
}
.wt-footer {
    border-top:1.5px solid #f5f1e9!important;
}
.social-link:hover svg {
    fill: #90b1c9;
}
/*END CSS for Footer*/




/*CSS for Cart Page*/
.wt-cart__title {
    font-family: "Playfair Display" !important;
    text-transform: capitalize !important;
    color:#3a5995!important;
}
.wt-cart__subtitle__tax, .cart-page .wt-cart__note__trigger {
    color:#3a5995!important;
    text-transform:capitalize;
    font-size:14px;
}
.cart-page .label {
    display:None;
}
.wt-cart .cart-item__price, .price--end, .cart-page .wt-cart__note__trigger, .wt-more__text, .wt-more .svg-icon {
    color:#3a5995!important;
}

.wt-cart__back-link {
    margin-top:10px;
}
.wt-more__text, .wt-cart .cart-item__price {
    font-family:"Grenhil Rough"!important;
}
.wt-cart .cart-item__price {
    font-size:16px!important;
}
.product-option {
    margin-top:5px;
}
.wt-cart__item__data .options {
    margin-top:0px!important;
}


/*CSS for Gift Card Page*/
.gift-card__heading {
  font-family: "Playfair Display" !important;
  text-transform: capitalize !important;
}
.gift-card__buttons a {
  font-family: 'Figtree';
    text-transform: uppercase !important;
    letter-spacing: 1px;
    color: #3a5995 !important;
    font-weight: 600;
}
/*END CSS for Gift Card Page*/



/*CSS for Convert Kit Form*/

.formkit-form[data-uid="91fd8f470c"][min-width~="600"] [data-style="minimal"] {
    padding:0px!important;
    border:none!important;
}
.formkit-form[data-uid="91fd8f470c"] {
    border:none!important;
}
.formkit-form[data-uid="91fd8f470c"] .formkit-fields {
    max-width:600px!important;
    margin-left:auto!important;
    margin-right:auto!important;
}
.formkit-form[data-uid="91fd8f470c"] .formkit-input {
    background-color:transparent!important;
}
.formkit-input::placeholder {
    opacity:1.0!important;
}
.formkit-header h2, .formkit-header {
    margin-bottom:0px!important;
    margin-top:0px!important;
}

.formkit-form[data-uid="91fd8f470c"] .formkit-guarantee {
    display:none!important;
}